fdutils_5.5-20060227-7+b1_i386.deb


Advertisement

Description

fdutils - Linux floppy utilities

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Main i386
Package filename fdutils_5.5-20060227-7+b1_i386.deb
Package name fdutils
Package version 5.5
Package release 20060227-7+b1
Package architecture i386
Package type deb
Category admin::filesystem admin::hardware hardware::storage:floppy implemented-in::c interface::commandline role::program scope::utility use::configuring utils
Homepage http://fdutils.linux.lu/
License -
Maintainer Matteo Cypriani <mcy@lm7.fr>
Download size 324.55 KB
Installed size 817.00 KB
This package contains utilities for formatting extra capacity
disks, automatic floppy disk mounting and unmounting, etc.
The package includes the following items:
- superformat: formats high capacity disks (up to 1992k
for high density disks or up to 3984k for extra density
disks);
- fdmount: automatically mounts/unmounts disks when they are
inserted/removed;
- xdfcopy: formats, reads and writes OS/2's XDF disks;
- MAKEFLOPPIES: creates the floppy devices in /dev;
- getfdprm: prints the current disk geometry (number of
sectors, track and heads etc.);
- setfdprm: sets the current disk geometry;
- fdrawcmd: sends raw commands to the floppy driver;
- floppycontrol: configures the floppy driver;
- general documentation about the floppy driver.
Note that these utilities do not work for USB floppy drives, because
these do not allow direct access to the floppy controller.

Alternatives

Package Version Architecture Repository
fdutils_5.5-20060227-7+b1_amd64.deb 5.5 amd64 Debian Main
fdutils - - -

Requires

Name Value
debconf >= 0.5
debconf-2.0 -
debianutils >= 1.7
dpkg >= 1.15.4
install-info -
libc6 >= 2.7

Replaces

Name Value
manpages << 1.11-3
miscutils -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package fdutils_5.5-20060227-7+b1_i386.deb
Source Package fdutils

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install fdutils deb package:
    # sudo apt-get install fdutils

Files

Path
/etc/fdmount.conf
/etc/mediaprm
/usr/bin/diskd
/usr/bin/diskseekd
/usr/bin/fdlist
/usr/bin/fdmount
/usr/bin/fdmountd
/usr/bin/fdrawcmd
/usr/bin/fdumount
/usr/bin/floppycontrol
/usr/bin/floppymeter
/usr/bin/getfdprm
/usr/bin/setfdprm
/usr/bin/superformat
/usr/bin/xdfcopy
/usr/bin/xdfformat
/usr/sbin/MAKEFLOPPIES
/usr/sbin/fdutilsconfig
/usr/share/doc-base/fdutils
/usr/share/doc-base/fdutils-faq
/usr/share/doc/fdutils/CREDITS
/usr/share/doc/fdutils/FAQ.html
/usr/share/doc/fdutils/Fdutils.dvi.gz
/usr/share/doc/fdutils/Fdutils.html
/usr/share/doc/fdutils/README.Debian
/usr/share/doc/fdutils/README.gz
/usr/share/doc/fdutils/changelog.Debian.gz
/usr/share/doc/fdutils/changelog.Debian.i386.gz
/usr/share/doc/fdutils/changelog.gz
/usr/share/doc/fdutils/copyright
/usr/share/doc/fdutils/floppy_formats.gz
/usr/share/info/fdutils.info.gz
/usr/share/man/man1/diskd.1.gz
/usr/share/man/man1/diskseekd.1.gz
/usr/share/man/man1/fdlist.1.gz
/usr/share/man/man1/fdmount.1.gz
/usr/share/man/man1/fdmountd.1.gz
/usr/share/man/man1/fdrawcmd.1.gz
/usr/share/man/man1/fdumount.1.gz
/usr/share/man/man1/floppycontrol.1.gz
/usr/share/man/man1/floppymeter.1.gz
/usr/share/man/man1/getfdprm.1.gz
/usr/share/man/man1/setfdprm.1.gz
/usr/share/man/man1/superformat.1.gz
/usr/share/man/man1/xdfcopy.1.gz
/usr/share/man/man1/xdfformat.1.gz
/usr/share/man/man4/fd.4.gz
/usr/share/man/man8/MAKEFLOPPIES.8.gz
/usr/share/man/man8/fdutilsconfig.8.gz

Changelog

2014-05-09 - Matteo Cypriani <mcy@lm7.fr>
fdutils (5.5-20060227-7) unstable; urgency=low
* Switch to debhelper 9
* Bump Standards-Version to 3.9.5
* Update debian/copyright (Format, License and dates)
* debian/control: use canonic VCS URIs
* Patches:
+ help_messages.patch: add related bug number
+ Add remove_texi2html_dependency.patch to use makeinfo instead of
the obsolete texi2html to generate HTML pages (fixes lintian error
build-depends-on-obsolete-package)
+ Add floppymeter-makefile_typo.patch (fixes lintian warning
hardening-no-relro)
+ Add documentation-faq_cleanup.patch (fixes lintian error
privacy-breach-w3c-valid-html and warning privacy-breach-generic)
2012-01-11 - Matteo Cypriani <mcy@lm7.fr>
fdutils (5.5-20060227-6) unstable; urgency=low
[ Matteo Cypriani ]
* Switch to debhelper 8.0.0~
* Rebuild architectures' list (exclude arm*, mips* and some others).
* Add Last-Update field to all patches.
* Fix spelling-error-in-manpage "allows one to".
* Add help_messages.patch, that contains several fixes related to the usage
and help messages:
- Do not print "Type <program> --help to get a more complete help"
any more when invoking program with --help or -h.
- floppymeter, floppycontrol, diskseekd, diskd: usage messages fixed
to be consistent with the manpages.
- superformat: print the usage short message along with the options'
details when invoking with --help or -h (Closes: #88297).
- fdlist, fdmount, fdumount, fdmountd: fixed usage printing when
invoking with --help or -h.
[ Thomas Preud'homme ]
* Use dh-autoreconf to handle the autoreconf.
* Comment out DH_VERBOSE and DH_OPTIONS.
* Add dont_strip_binaries.patch: don't strip files with nostrip set in
DEB_BUILD_OPTION (Closes: #436826).
2011-05-05 - Matteo Cypriani <mcy@lm7.fr>
fdutils (5.5-20060227-5) unstable; urgency=low
* Adoption (Closes: #565466).
* Bump Standards-Version to 3.9.2.0.
* Switch to 3.0 (quilt) source format (follow DEP3).
* Switch to debhelper 7.0.50~
- Update rules to use dh.
- Add DESTDIR support in makefiles.
- Add debian/fdutils.manpages.
- Add debian/clean.
- Add debian/install.
- Add debian/fdutils.info.
* Convert debian/copyright to DEP5 format.
* Add automake to Build-Depends.
* Update Homepage in debian/control.
* Doc spell-check (Closes: #395428, #525257).
* Change all occurrences to the old file /etc/fdprm to /etc/mediaprm
(Closes: #519224).
* Fix architecture list (fdutils is Linux specific).
* Fix lintian error info-document-missing-dir-section.
* Fix lintian warning manpage-has-errors-from-man.
* Fix lintian minor warning hyphen-used-as-minus-sign.
* Delete useless debian/fdutils.lintian-overrides.
* Update debian/dirs.
* [fdmount] Update Linux 2.5.999 patch (becomes Linux 2.6 patch).
* [superformat] Fix --verify_later (Closes: #331488).
* [superformat] Document --print-drive-deviation (Closes: #331491).
* [superformat] Document better --print-drive-deviation (Closes: #331489).
* [MAKEFLOPPIES] Fix usage printing (Closes: #275877).
* Media description in manpages (Closes: #282014).
* Add Brazilian Portuguese translation for debconf (Closes: #610406).
* Add Danish translation for debconf (Closes: #623083).
2010-01-16 - Anibal Monsalve Salazar <anibal@debian.org>
fdutils (5.5-20060227-4) unstable; urgency=low
* QA upload.
* Maintainer set to Debian QA Group <packages@qa.debian.org>
* Fix build-depends-on-obsolete-package
tetex-bin replaced by texlive as build-dependency
Closes: 562365
* Fix out-of-date-standards-version
* DH level compatibility is 7
* Fix dh-clean-k-is-deprecated
* Fix outdated-autotools-helper-file
* Fix maintainer-script-ignores-errors
* Fix copyright-refers-to-symlink-license
* Fix missing-dependency-on-install-info
* Fix install-info-used-in-maintainer-script

See Also

Package Description
febootstrap_5.1.17-8_all.deb transitional package to deal with package renames
feed2imap_1.2.5-1_all.deb feed aggregator (RSS/Atom) which puts items on a IMAP mail server
feed2omb_0.9.2-1_all.deb Announces new articles in a feed to an open microblogging service
feedgnuplot_1.40-1_all.deb Pipe-oriented frontend to Gnuplot
feh_2.18-2_i386.deb imlib2 based image viewer
felix-latin-data_2.0-8_all.deb Félix Gaffiot's Latin-French dictionary - data
felix-latin_2.0-8+b1_i386.deb Félix Gaffiot's Latin-French dictionary - viewer
felix-main_5.0.0-4_all.deb Execution environment for OSGi Felix Framework
fence-agents_4.0.25-1+deb9u1_i386.deb Fence Agents for Red Hat Cluster
fenics_2016.2.0.1_all.deb Automated Solution of Differential Equations
fenix-dev_0.92a.dfsg1-11.1_all.deb development environment for making 2D games - header files
fenix-plugin-mpeg_0.0.20070803-7_i386.deb mpeg plugin for the Fenix Game Development System
fenix-plugins-system_0.0.20070803-7_i386.deb system plugins for the Fenix Game Development System
fenix-plugins_0.0.20070803-7_i386.deb plugins for the Fenix Game Development System
fenix_0.92a.dfsg1-11.1+b1_i386.deb development environment for making 2D games
Advertisement
Advertisement